/* Mobile */
@media (max-width: 576px) {
 .row-center {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    justify-content: center !important;
    text-align: center !important;
 }

 .text-align-socials {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    justify-content: center !important;
    text-align: center !important;
    margin-top: 2rem !important;
 }
}

.footTitle {
  font-family: Source Sans 3;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0%;
  color: #1E2022;
  text-align: center;
}

.navbar-nav {
	scrollbar-width: none; /* Firefox */
   -ms-overflow-style: none; /* IE and Edge */
}

.navbar-new {
   align-items: center !important;
   gap: 1rem !important;
   margin-top: 3rem !important;
   margin-bottom: 3rem !important;
   width: 100% !important;
}